#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Sun Oct 12 06:20:18 CDT 2014
maven-metadata-bukkit-repo.xml.error=Could not transfer metadata us.dynmap\:dynmap-api\:2.0.0-SNAPSHOT/maven-metadata.xml from/to bukkit-repo (http\://repo.bukkit.org/content/repositories/releases/)\: Access denied to\: http\://repo.bukkit.org/content/repositories/releases/us/dynmap/dynmap-api/2.0.0-SNAPSHOT/maven-metadata.xml
maven-metadata-dynmap-repo.xml.lastUpdated=1413112818429
maven-metadata-bukkit-repo.xml/default-http\://repo.bukkit.org/content/repositories/releases/.lastUpdated=1413112818555
maven-metadata-dynmap-repo.xml.error=
